/*banner*/
#banner_main{position:relative; z-index:2; padding-top:90px;}
.banner{position: relative;width: 100%;min-width: 1000px;padding: 0 0 41.05%;overflow: hidden; }
.banner .list{width: 100%;display:inline-block;}
.banner .list li{width: 100%; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 1; overflow: hidden; background: #fff;}
.banner .list li a{width: 100%; display: block; height: 100%;}
.banner .imo{width: 100%; height: 100%; display: block; position: relative; left: 0; top: 0;}
.banner .slide_btn{position: absolute;bottom:46px;right:5.2%;height:24px;z-index:120;}
.banner .prev,
.banner .next{ position:absolute;display:block;width:77px; height:66px; z-index: 12; top: 50%; margin-top: -28px; cursor: pointer; transition: ease-in-out 0.2s; background-position:0px -360px;}
.banner .next{ background-position:-86px -360px;right:5%;opacity: 0;}
.banner:hover .next{opacity:0.5;}
.banner .prev{ left:5%;opacity: 0;}
.banner:hover .prev{opacity: 0.5;}
.banner .sline{margin:0 40px;float:left;display:block;width:1px;height:22px;background:url("../images/pnLine.png") no-repeat center center;}
.banner .tip{position: absolute; width: 100%; left:0%; bottom: 20px; height:50px; z-index: 30; text-align:center;}
.banner .tip li{margin: 0 9px; width:10px; height: 10px; text-align: center; cursor: pointer; font-size: 0; font-weight: bold; overflow: hidden; display: inline-block; background:rgba(255, 255, 255, 1); *display: inline; *zoom: 1; transition: ease-in-out 0.2s; border-radius:10px;}
.banner .tip li.cur{background:#0072ff; width:36px;}
.banner .pbg1{position:absolute;bottom:0;left:0;width:885px;height:225px;background:url("../images/banner_bg1.png") no-repeat center center;z-index:4;background-size:cover;}
.banner .pbg2{position:absolute;bottom:0;right:0;width:1614px;height:330px;background:url("../images/banner_bg2.png") no-repeat center center;z-index:3;background-size:cover;}
.banner .v-txt{position:absolute;width:100%;top:44%;text-align:center;z-index:14;}
.banner .v-txt h3{height:90px;font-size:54px;line-height:90px;margin-bottom:12px;color:#fff;letter-spacing:8px;}
.banner .v-txt h3 .uimg1{display:block;width:596px;height:61px;margin:0 auto;}
.banner .v-txt h3 .uimg2{display:block;width:283px;height:30px;margin:0 auto;margin-top:30px;}
.banner .video-container{background-color:#fff;z-index:1;}
.banner .video-container #video{display:block;min-width:100%;min-height:106%;position:absolute;top:0%;left:0%;z-index:12;transform:scale(1.3);}
.banner .list li .img{ display:block; position:absolute; left:14%; top:28%;width: 37%;}


.banner .opacity{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:url("../images/tq_02.png") no-repeat center center;z-index:13;}
.banner .online{position:absolute;bottom:30%;left:50%;margin-left:-70px;display:block;width:140px;height:40px;font-size:14px;line-height:40px;text-align:center;color:#fff;border:1px solid #fff;z-index:16;transition:all ease 0.36s;border-radius:5px;}
.banner .online:hover{text-indent:6px;color:#fff;border-color:#953034;background:#953034;transition:all ease 0.36s;box-shadow: 0 6px 12px rgba(71, 114, 222, 0.17);transition:all ease 0.36s;}

.ui-linebar{height:75px;background-color: #466ec1;opacity: 1;position: absolute;left: 50%;bottom: 0;width: 1px;margin-left: -.5px;z-index:10; display:none;}
.ui-linebar .ink{-webkit-animation: k-ink 2s linear -.5s infinite;animation: k-ink 2s linear -.5s infinite;background-color: #fff;position: absolute;left: 0; right: 0;top: 0; bottom: 0;-webkit-transform: scaleY(0);-ms-transform: scaleY(0);transform: scaleY(0);-webkit-transform-origin: 0 0;-ms-transform-origin: 0 0;transform-origin: 0 0;}
@-webkit-keyframes k-ink{0%,25%{-webkit-transform:scaleY(0);transform:scaleY(0)}to{-webkit-transform:scaleY(1);transform:scaleY(1)}}
@keyframes k-ink{0%,25%{-webkit-transform:scaleY(0);transform:scaleY(0)}to{-webkit-transform:scaleY(1);transform:scaleY(1)}}


.banner .list li .bnma {
	position: absolute;
	left: 7%;
bottom: 20%;
width: 27%;
	z-index: 999; margin: 0 110px; z-index:1;
}
.banner .list li .bnma img{ display:block; width:100%;}
.imn{position:absolute; bottom:0; right:2%; width:100%; height:100%;z-index:1;/*! display: none; */}
.banner .list li .img2{ width:24%;
display: block;
position: absolute;
right:18%;
bottom: 26%;}
.banner .list li .icm{ width:100%; height:100%;}
.banner .list li.li3 .img2{right:21%;bottom: 22%; width:22%;}

@media (max-width: 1660px) {
	.banner .list li .bnma {width:30%;bottom:20%;}
	
}


 @keyframes scaleDraw {

            0% {
	transform:scale(1.05);
}
25% {
	transform:scale(1.1);
	/*放大1.1倍*/
}
50% {
	transform:scale(1.05);
}
75% {
	transform:scale(1.1);
}
}

/* index css */
.index .index_title{padding-top:90px;}
.index .index_title .tit{float:left;display:block;width:170px;font-size:40px;line-height:44px;color:#333;/*background:url("../images/ctitline.png") no-repeat 30px bottom;*/}
.index .index_title .subtit{float:left;display:block;padding-top:24px;margin-left:20px;font-size:18px;line-height:20px;color:#999;}


.index.trans{background:#fff;}


.headv{ position:fixed; left:1%; top:30%; z-index:2;}
.headv div{ margin:10px 0;display:block; width:10px; height:10px; background-color:#CCC; border-radius:30px;}
.headv div a{ display:block;width:10px; height:10px;}
.headv .headv-check{ color:#fff; background-color:#001669;}


.index_tou{background:#f4f5f7; width:100%; position:relative; padding-bottom:66px;}
.index_h3{padding-top:100px;  width:100%;  display:inline-block; position:relative; text-align:center;}
.index_h3 h3{ font-size:40px; color:#333; line-height:40px;  font-weight:bold; overflow:hidden; position:relative;}
.index_h3 h3 span{ color:#001669;}
.index_h3 h3 .i1{ display:block; width:530px;background:url(../images/w10_03.png) right center no-repeat; height:34px; position:absolute; left:0; top:5px;}
.index_h3 h3 .i2{ display:block; width:530px;background:url(../images/w10_05.png) left center no-repeat; height:34px; position:absolute; right:0; top:8px;}
.index_h3 h4{ font-size:16px; color:#999; line-height:16px; text-transform:uppercase; padding-top:10px;}

@media (max-width: 1660px) {
	.index_h3 h3 .i1{left: -66px;}
	.index_h3 h3 .i2{right: -66px;}
	
}


.index_fl1{ padding-top:100px; width:100%; display:inline-block;}
.index_fl1_2{ float:left; width:49%; position:relative;}
.index_fl1_2 .bd li{ float:left; width:100%; position:relative;}
.index_fl1_2 .bd li img{ display:block; width:100%;}
.index_fl1_2 .bd li .item{background: url(/eportal/uiFramework/commonResource/image/2025120601020757499.png) center center;width:100%;height:96px;position:absolute;left:0;bottom:0;}
.index_fl1_2 .bd li .item h3{ font-size:18px; color:#fff; line-height:18px; padding-left:20px;position: absolute;left: 0;bottom: 18px;}
.index_fl1_2 .hd{ position: absolute; right:15px; bottom:20px;}
.index_fl1_2 .hd ul{ display:inline-block;}
.index_fl1_2 .hd ul li{ width:8px; height:8px; background-color:#fff; font-size:0; border-radius:30px; opacity:0.6; margin-right:10px; float:left; cursor:pointer;}
.index_fl1_2 .hd ul li.on{opacity:1;}


.index_fl1_1{ width:49%; position:relative; float:right; }
.index_fl1_1 .hd{ width:100%; height:60px; border-bottom:#8d8e8e solid 1px; position:relative;}
.index_fl1_1 .hd ul{ float:left;}
.index_fl1_1 .hd ul li{ font-size:30px; height:60px; color:#333; line-height:30px; position:relative; width:142px; float:left; margin-right:40px;}
.index_fl1_1 .hd ul li i{ display:none; width:100%; height:3px; background-color:#09459e; position:absolute; left:0; bottom:-1px;}
.index_fl1_1 .hd ul li.on{ color:#09459e;}
.index_fl1_1 .hd ul li.on i{ display:block;}

.index_fl1_1 .hd .more{ display:block; float:right;padding-top: 10px;}
.index_fl1_1 .hd .more a{ display:block;}
.index_fl1_1 .hd .more a p{ float:left; font-size:16px; line-height:16px;}
.index_fl1_1 .hd .more a span{ display:block; float:left; width:15px; height:7px; background-position:-197px 0px; margin-left:12px; margin-top:6px;transition: all ease 0.36s;}
.index_fl1_1 .hd .more a:hover span{background-position:-197px -10px;}

.index_fl1_1 .bd{ width:100%;}
.index_fl1_1 .bd .conWrap{ width:100%;margin-top: 12px;}
.index_fl1_1 .bd .con{ display:none; width:100%;}
.index_fl1_1 .bd ul{ display:inline-block; width:100%;}
.index_fl1_1 .bd ul li{ width:100%; border-bottom:#dadada solid 1px; height:46px; transition: all ease 0.36s;}
.index_fl1_1 .bd ul li h3{ float:left; font-size:18px; line-height:46px;}
.index_fl1_1 .bd ul li span{ display:block; float:right; line-height:46px; color:#999; font-size:16px; font-family:"Arial";}

.index_fl1_1 .bd ul li:last-child{ }


.floor_20_2 { display:inline-block; width:100%; padding-top:80px;}
.floor_20_2 dl{ float:left; padding:0 7%;background:url(../images/y4_03.png) right center no-repeat; }
.floor_20_2 dl dt{ font-size:22px; color:#001669; line-height:22px; font-weight: normal;}
.floor_20_2 dl dt span{ display:block;font-size:66px; color:#001669; line-height:66px;font-family:"Arial";font-weight:200; float:left;}
.floor_20_2 dl dt i{ display:block; float:left;font-size:22px; color:#001669; line-height:22px; font-weight: normal;padding-left:8px;padding-top: 34px;}
.floor_20_2 dl dd{ font-size:18px; color:#333; line-height:18px; font-weight:100; clear:left; padding-top:8px;}
.floor_20_2 dl.dl1{ padding-left:0;}
.floor_20_2 dl.dl4{ padding-right:0;}
.floor_20_2 dl.dl3{ background:none;}

.floor_tb{ padding-top:134px; text-align:center;}
.floor_tb h3{ font-size:30px; color:#fff; line-height:30px;text-shadow:3px 0px 6px rgba(0, 20, 49, 0.1);}
.floor_tb h4{ font-size:18px; color:#fff; line-height:24px; padding-top:16px;}


@media (max-width: 1660px) {
	.index_fl1_1 .hd{height:50px;}
	.index_fl1_1 .hd ul li{ font-size:26px; height:50px; color:#333; line-height:26px;width:130px; }
.index_fl1_1 .hd .more{ display:block; float:right;padding-top: 8px;}
.index_fl1_1 .bd .conWrap{ margin-top:6px;}
.index_fl1_1 .bd ul li{ height:42px;}
.index_fl1_1 .bd ul li h3{ font-size:16px; line-height:42px;}
.index_fl1_1 .bd ul li span{line-height:42px; font-size:14px;}
}

.index_tb{ display:inline-block; width:100%;padding-top:100px;}
.index_h4{  width:89.85%;  display:inline-block; position:relative; text-align:left; float:left;}
.index_h4 h3{ font-size:40px; color:#333; line-height:40px;  font-weight:bold; overflow:hidden; position:relative;}
.index_h4 h3 span{ color:#001669;}
.index_h4 h3 .i1{ display:block; width:1015px;background:url(../images/w11_03.png) left center no-repeat; height:34px; position:absolute; right:0; top:5px;}
.index_h4 h4{ font-size:16px; color:#999; line-height:16px; text-transform:uppercase; padding-top:10px;}
.index_tb a{ display:block; width:10%; height:34px; border:#ccc solid 1px; text-align:center; line-height:34px; float:right; margin-top:3px;}
.index_tb a:hover{ background-color:#001669; border:#001669 solid 1px; color:#fff;}


@media (max-width: 1660px) {
	.index_h4 { width: 89.8%;}
	.index_h4 h3 .i1 { right: -190px;}
}


.floor_20_main{width:100%; position:relative;background:url(/eportal/uiFramework/commonResource/image/2025111411364918274.jpg) top center no-repeat; height:947px;}
.floor_20_1{ display:inline-block; width:100%; position:relative; margin-top:40px;}
.floor_20_1 .hd .prev{ width:37px; height:72px; background-position:-167px -34px; position:absolute; left:-86px; top:236px;transition: all ease 0.36s; cursor:pointer;}
.floor_20_1 .hd .next{ width:37px; height:72px; background-position:-211px -34px; position:absolute; right:-86px; top:236px;transition: all ease 0.36s; cursor:pointer;}
.floor_20_1 .hd .prev:hover{background-position:-167px -115px;}
.floor_20_1 .hd .next:hover{background-position:-211px -115px;}

.floor_20_1 .bd{ width:100%;}
.floor_20_1 .bd ul{ width:100%;}
.floor_20_1 .bd ul li{ width:320px; float:left; margin-right:40px; position:relative; margin-bottom:30px;}
.floor_20_1 .bd ul li .img1{ display:block; width:100%;}
.floor_20_1 .bd ul li .img2{ display:block; width:55px; height:50px; position:absolute; left:28px; top:58px;}
.floor_20_1 .bd ul li h3{ font-size:24px; color:#fff; line-height:24px;text-shadow:1px 0px 1px rgba(0, 0, 0, 0.3); position:absolute; left:28px; top:122px;}
.floor_20_1 .bd ul li em{ display:block; width:100%;background:url(/eportal/uiFramework/commonResource/image/2025120601552376212.png) center center no-repeat; height:30px; position:absolute; left:0; bottom:-30px;background-size:100%;}
.floor_20_1 .bd ul li .wen{ width:100%; height:100%; background-color:rgba(0, 64, 161, 0.9); position:absolute; left:0; top:0;transition: all ease 0.36s; opacity:0;}
.floor_20_1 .bd ul li .wen img{ display:block; width:55px; height:50px; margin:0 auto; padding-top:98px;}
.floor_20_1 .bd ul li .wen h4{font-size:24px; color:#fff; line-height:24px;text-shadow:1px 0px 1px rgba(0, 0, 0, 0.3); text-align:center; padding-top:10px;}
.floor_20_1 .bd ul li .wen p{ margin:0 auto; height:250px; display:block; width:80%;text-align:justify; font-size:16px; color:#fff; line-height:30px; margin-top:40px;}
.floor_20_1 .bd ul li .wen b{ display:block; width:48px; height:48px;background:url(/eportal/uiFramework/commonResource/image/2025120601540957873.png) center center no-repeat; margin:0 auto; transition: all ease 0.36s;  }
.floor_20_1 .bd ul li:hover .img2{ display:none;}
.floor_20_1 .bd ul li:hover h3{ display:none;}
.floor_20_1 .bd ul li:hover .wen{ opacity:1;}

@media (max-width: 1660px) {
.floor_tb {
    padding-top: 120px;
}
.floor_20_1 .bd ul li{ width:278px;margin-right:30px;}
.floor_20_1 .bd ul li .wen p{ margin:0 auto; height:250px; display:block; width:80%;text-align:justify; font-size:16px; color:#fff; line-height:30px; margin-top:40px;}
.floor_20_1 .hd .prev{ left:-50px; top:236px;}
.floor_20_1 .hd .next{ right:-50px; top:236px;}
.floor_20_1 .bd ul li em{  bottom:-28px; }
.floor_20_1 .bd ul li .wen img { padding-top: 70px;}
.floor_20_1 .bd ul li .wen p{height:200px;  font-size:14px; color:#fff; line-height:24px; margin-top:30px;}
.floor_20_main {
    height: 860px;
}


}



/* 关于我们 */
.floor_6_main{width: 100%;position: relative;z-index: 2;background:url(/eportal/uiFramework/commonResource/image/2025112016352768355.jpg) center center no-repeat; margin-top:90px; 
padding-top:100px; padding-bottom:100px;background-size: cover;}
.floor_tb1{ width:100%; height:68px; }
.floor_tb1 h3{ font-size:30px; color:#fff; line-height:50px; height:68px; float:left; font-weight:bold; position:relative;}
.floor_tb1 h3 i{ display:block; width:100%; height:3px; background-color:#fff; position:absolute; left:0; bottom:-1px;}
.floor_tb1 .a1{ display:block; float:right;padding-top: 20px;}
.floor_tb1 .a1 p{ float:left; font-size:16px; line-height:16px; color:#9fa7d0;}
.floor_tb1 .a1 span{ display:block; float:left; width:15px; height:7px; background-position:-274px -36px; margin-left:12px; margin-top:6px;transition: all ease 0.36s;}
.floor_tb1 .a1:hover p{ color:#fff;}
.floor_tb1 .a1:hover span{background-position:-274px -47px;}

.floor_6_main .floor_6_1{ display:inline-block; margin-top:50px; position:relative; width:100%;}
.floor_6_1 .hd{ width: 100%;position: relative;}
.floor_6_1 .hd ul{ display:inline-block; border-bottom: #fff solid 1px;width:100%;}
.floor_6_1 .hd ul li{  font-size:22px; color:#fff; line-height:50px; float:left; border-radius:30px; margin:0 8px; padding:0 15px;margin-bottom: 15px;}
.floor_6_1 .hd ul li.on{ background-color:#fff; color:#09459e; font-weight:bold;}
.floor_6_1 .bd{ width:100%; display:inline-block;margin-top: 40px;}
.floor_6_1 .bd ul{ width:100%; display:inline-block;}
.floor_6_1 .bd ul dt{ float:left; width:54.5%;}
.floor_6_1 .bd ul dt img{ display:block; width:100%;}
.floor_6_1 .bd ul dd{ float:right; width:43%;}
.floor_6_1 .bd ul dd a{ display:inline-block; width:100%; padding-top: 18px;
padding-bottom: 24px;border-bottom:#7d91c6 dashed 1px;transition:all ease 0.36s;}
.floor_6_1 .bd ul dd a span{ display:block; font-size:16px; color:#9fa7d0; line-height:16px;}
.floor_6_1 .bd ul dd a h3{ display:block; font-size:18px; color:#fff; line-height:18px; padding-top:10px;white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;}
.floor_6_1 .bd ul dd a:first-child{ padding-top:0;}

.floor_6_1 .bd ul dd a:last-child{  }
.floor_6_1 .bd ul dd a:hover{transform:translateY(-3px);transition:all ease 0.36s;}
.floor_6_1 .bd ul dd a:hover h3{ font-weight:bold;}

.aac{ margin:0 auto;width:180px; height:46px; border-radius:50px; text-align:center;transition:all ease 0.36s; display:block; margin-top:70px;background-color: #001669;
background-image: linear-gradient(to right,#001669 0%,#ed4c04 100%);}
.aac span{ display:block; padding-left:42px; font-size:16px; color:#fff; float:left; line-height:46px;}
.aac i{ display:block; float:right; width:24px; height:24px; background-position:-97px -65px; margin-right:12px; margin-top:11px;transition:all ease 0.36s;}
.aac:hover{ width:190px;background-color:#001669;}
.aac:hover span{ color:#fff;}
.aac:hover i{background-position:-68px -65px; }

@media (max-width: 1660px) {
.floor_6_1 .hd ul li { font-size: 20px; margin: 0 8px; padding: 0 15px;margin-bottom: 15px;}
.floor_6_1 .bd ul dd a { padding-top: 22px; padding-bottom: 30px;}


}


.floor_7_main{width:100%; padding-bottom:100px; padding-top:100px;}
.floor_7_main .floor_tb1{ width:100%; height:68px; border-bottom:#8d8e8e solid 1px;}
.floor_7_main .floor_tb1 h3{ font-size:30px; color:#333; line-height:50px; height:68px; float:left; font-weight:bold; position:relative;}
.floor_7_main .floor_tb1 h3 i{ display:block; width:100%; height:3px; background-color:#1f3b65; position:absolute; left:0; bottom:-1px;}
.floor_7_main .floor_tb1 .a1{ display:block; float:right;padding-top: 20px;}
.floor_7_main .floor_tb1 .a1 p{ float:left; font-size:16px; line-height:16px; color:#999;}
.floor_7_main .floor_tb1 .a1 span{ display:block; float:left; width:15px; height:7px;background-position: -197px 0px; margin-left:12px; margin-top:6px;transition: all ease 0.36s;}
.floor_7_main .floor_tb1 .a1:hover p{ color:#1f3b65;}
.floor_7_main .floor_tb1 .a1:hover span{background-position: -197px -10px;}

.floor_7_main ul{ display:inline-block; width:105%; padding-top:30px;}
.floor_7_main ul li{ float:left; width:22.3%; float:left; margin-right:2%;transition:all ease 0.36s;}
.floor_7_main ul li a{ display:block; width:100%; text-align:center;}
.floor_7_main ul li .img{ display:block; width:100%; position:relative;}
.floor_7_main ul li .img img{ display:block; width:100%;}
.floor_7_main ul li .img i{ display:block; width:100%; height:100%; background:rgba(0,0,0, 0.6); position:absolute; left:0; top:0;}
.floor_7_main ul li .img b{ width:51px; height:51px; position:absolute; left:50%; top:50%; background-position:-365px 0px; margin-left:-25.5px; margin-top:-25.5px;}
.floor_7_main ul li h3{ font-size:18px; line-height:30px; padding-top:14px;}
.floor_7_main ul li:hover{transform:translateY(-3px);transition:all ease 0.36s;}
.floor_7_main ul li:hover i{ background:rgba(0,0,0, 0.4);}

@media (max-width: 1660px) {
	.floor_7_main ul li h3{ font-size:16px; line-height:24px; padding-top:10px;}
}




.floor_8_main{ width:100%; height:264px; overflow:hidden;}
.floor_8_main ul{ display:inline-block; width:100%; height:264px;}
.floor_8_main ul li{ display:block; float:left; width:17%; padding:0 4%; height:264px; background-color:#f5f5f6; text-align:center;}
.floor_8_main ul li h3{ font-size:24px; color:#333; line-height:24px; padding-top:90px;}
.floor_8_main ul li p{ padding-top:45px;}
.floor_8_main ul li span{ font-size:14px; color:#333; line-height:24px; display:block;}
.floor_8_main ul li.li1 p{padding-top:20px;}
.floor_8_main ul li.li1,.floor_8_main ul li.li3{ background-color:#fff;box-shadow:0px 16px 30px #e7e7e9; position:relative; z-index:2;}
.floor_8_main ul li.li2 span,.floor_8_main ul li.li4 span{ color:#9c9c9c;}
.floor_8_main ul li:hover{ background-color:#001669; position:relative; z-index:3;}
.floor_8_main ul li:hover h3{ color:#fff;}
.floor_8_main ul li:hover span{ color:#fff;}

/* 快捷导航 */


@media (max-width: 1700px) {

}
@media (max-width: 1600px) {

}


/* 响应1200屏幕 */
@media (max-width: 1660px) {
	

}

/* 合作流程 */
.floor_5_main{position:relative; width:100%;}

.floor_5_1{ width:100%; margin-top:40px; display:inline-block; position:relative;}
.floor_5_1 .parHd{ width:284px; float:left; border:#e9e9e9 solid 1px; overflow:hidden; border-radius:10px;}
.floor_5_1 .parHd ul{width:100%;}
.floor_5_1 .parHd ul li{ width:100%; padding:56px 0; height:47px;}
.floor_5_1 .parHd ul li.on{ background-color:#09459e;}
.floor_5_1 .parHd ul li .img1{ display:block; float:left; width:46px; height:47px; margin-left:22px;}
.floor_5_1 .parHd ul li .img2{ display:block; float:left; width:46px; height:47px; display:none; margin-left:22px;}
.floor_5_1 .parHd ul li.on .img1{ display:none;}
.floor_5_1 .parHd ul li.on .img2{ display:block;}
.floor_5_1 .parHd ul li h3{ float:left; font-size:24px; color:#333; line-height:47px; font-weight:bold; padding-left:20px;}
.floor_5_1 .parHd ul li i{ float:right; font-size:24px; color:#333; line-height:47px; padding-right:22px;}
.floor_5_1 .parHd ul li.on h3{ color:#fff;}
.floor_5_1 .parHd ul li.on i{ color:#fff;}

.floor_5_1 .parBd{ float:right; width:68%; margin-right:5%;}
.floor_5_1 .parBd .slideBox{ width:100%; position:relative;}
.floor_5_1 .parBd .sPrev{ display:block; width:37px; height:72px; background-position:-167px -203px; position:absolute; left:-70px; top:132px;transition: all ease 0.36s; cursor:pointer;}
.floor_5_1 .parBd .sNext{ display:block; width:37px; height:72px; background-position:-211px -203px; position:absolute; right:-70px; top:132px;transition: all ease 0.36s; cursor:pointer;}
.floor_5_1 .parBd .sPrev:hover{background-position:-167px -115px;}
.floor_5_1 .parBd .sNext:hover{background-position:-211px -115px;}
.floor_5_1 .parBd .slideBox ul{ display:inline-block; width:100%;}
.floor_5_1 .parBd .slideBox ul li{ width:302px; float:left; margin-right:19px; border:#e7e7e7 solid 1px; overflow:hidden;}
.floor_5_1 .parBd .slideBox ul li img{ display:block; width:100%;transition: all ease 0.36s;}
.floor_5_1 .parBd .slideBox ul li h3{ font-size:22px; line-height:90px; text-align:center;}
.floor_5_1 .parBd .slideBox ul li:hover img{-webkit-filter: brightness(105%);
filter: brightness(103%);
transform: scale(1.03);transition: all ease 0.36s;}

.floor_5_1 .img img{ display:block; width:100%;transition: all ease 0.36s;}
.floor_5_1 .img:hover img{-webkit-filter: brightness(105%);
filter: brightness(103%);
transform: scale(1.03);
transition: all ease 0.36s;}



@media (max-width: 1660px) {
.floor_5_1 .parBd .slideBox ul li{ width:256px;}
.floor_5_1 .parBd .sPrev{left:-60px; top:106px;}
.floor_5_1 .parBd .sNext{right:-60px; top:106px;}
.floor_5_1 .parHd ul li { padding: 47px 0; height: 47px;}
.floor_5_1 .parHd ul li h3{ font-size:18px;}
.floor_5_1 .parHd { width: 240px;}
}

@media only screen and (max-width: 750px) {
.banner{ min-width:100%;}

.index_fl1_2{    width: 100%;}
.index.trans{         width: 100%; background: #f4f5f7;}
.index_tou{    width: 96%;    margin: 0 auto;}
#banner_main{    width: 100%;}
}